<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.my_mm"
  version="11.0.50"
  name="Burmese"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="my_MM">
    <charsets>
      <gui unicodefont="true">CP874</gui>
      <subtitle>CP874</subtitle>
    </charsets>
    <sorttokens>
      <token>The</token>
    </sorttokens>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Burmese language pack</summary>
    <description lang="en_GB">Burmese version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
